<resources>
    <style name="NoBar" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="colorAccentDark">@color/colorAccentDark</item>
        <item name="preferenceTheme">@style/PreferenceStyle</item>
        <item name="android:statusBarColor">@color/dark</item>
        <item name="bottomBarBackground">@color/dark</item>
        <item name="toolbarPopupTheme">@style/ThemeOverlay.AppCompat.Dark</item>
        <item name="webviewBackground">@color/dark</item>
    </style>
</resources>
